path: /build/build/psutil-dev-python-5.9.8.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/psutil -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/psutil
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/psutil && luet-portage --dir /pkgdir/psutil
    dev-python/psutil && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3c07283f8bf89cc9d85657b90cb73ecbccd40d29266e285fd259f77b30c60e69
  package:
    name: psutil
    version: 5.9.8
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: pyyaml
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Retrieve information on running processes and system utilization
    uri:
    - https://github.com/giampaolo/psutil https://pypi.org/project/psutil/
    license: BSD
    buildtimestamp: 2024-02-07 00:14:43.573007386 +0000 UTC m=+265.686952411
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_pypy3?
        ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7? ( dev-lang/python:3.7
        ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
        ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
        ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
      IUSE: python_targets_python3_10 python_targets_pypy3 python_targets_python3_7
        python_targets_python3_9 python_targets_python3_8 python_targets_python2_7
      RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_pypy3?
        ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7? ( dev-lang/python:3.7
        ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
        ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
        ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
      emerge.packages: dev-python/psutil
      kit: python-modules-kit
      original.package.name: dev-python/psutil
      original.package.slot: "0"
      original.package.version: 5.9.8
    treedir: /build/packages
  package_dir: /pkgdir/psutil
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 18b0cb9db54acb07cc8740039d17ad15e0d2a63e4049d0477c4228389e3f20f3
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/psutil/__init__.py
- usr/lib/python3.9/site-packages/psutil/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_common.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_common.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_common.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_compat.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_compat.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_compat.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_psaix.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_psaix.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_psaix.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_psbsd.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_psbsd.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_psbsd.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_pslinux.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_pslinux.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_pslinux.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_psosx.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_psosx.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_psosx.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_psposix.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_psposix.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_psposix.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_pssunos.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_pssunos.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_pssunos.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_pswindows.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_pswindows.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/__pycache__/_pswindows.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/_common.py
- usr/lib/python3.9/site-packages/psutil/_compat.py
- usr/lib/python3.9/site-packages/psutil/_psaix.py
- usr/lib/python3.9/site-packages/psutil/_psbsd.py
- usr/lib/python3.9/site-packages/psutil/_pslinux.py
- usr/lib/python3.9/site-packages/psutil/_psosx.py
- usr/lib/python3.9/site-packages/psutil/_psposix.py
- usr/lib/python3.9/site-packages/psutil/_pssunos.py
- usr/lib/python3.9/site-packages/psutil/_psutil_linux.abi3.so
- usr/lib/python3.9/site-packages/psutil/_psutil_posix.abi3.so
- usr/lib/python3.9/site-packages/psutil/_pswindows.py
- usr/lib/python3.9/site-packages/psutil/tests/__init__.py
- usr/lib/python3.9/site-packages/psutil/tests/__main__.py
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/__main__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/__main__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/__main__.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/runner.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/runner.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/runner.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_aix.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_aix.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_aix.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_bsd.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_bsd.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_bsd.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_connections.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_connections.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_connections.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_contracts.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_contracts.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_contracts.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_linux.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_linux.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_linux.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_memleaks.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_memleaks.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_memleaks.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_misc.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_misc.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_misc.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_osx.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_osx.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_osx.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_posix.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_posix.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_posix.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_process.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_process.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_process.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_process_all.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_process_all.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_process_all.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_sunos.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_sunos.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_sunos.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_system.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_system.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_system.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_testutils.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_testutils.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_testutils.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_unicode.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_unicode.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_unicode.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_windows.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_windows.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/psutil/tests/__pycache__/test_windows.cpython-39.pyc
- usr/lib/python3.9/site-packages/psutil/tests/runner.py
- usr/lib/python3.9/site-packages/psutil/tests/test_aix.py
- usr/lib/python3.9/site-packages/psutil/tests/test_bsd.py
- usr/lib/python3.9/site-packages/psutil/tests/test_connections.py
- usr/lib/python3.9/site-packages/psutil/tests/test_contracts.py
- usr/lib/python3.9/site-packages/psutil/tests/test_linux.py
- usr/lib/python3.9/site-packages/psutil/tests/test_memleaks.py
- usr/lib/python3.9/site-packages/psutil/tests/test_misc.py
- usr/lib/python3.9/site-packages/psutil/tests/test_osx.py
- usr/lib/python3.9/site-packages/psutil/tests/test_posix.py
- usr/lib/python3.9/site-packages/psutil/tests/test_process.py
- usr/lib/python3.9/site-packages/psutil/tests/test_process_all.py
- usr/lib/python3.9/site-packages/psutil/tests/test_sunos.py
- usr/lib/python3.9/site-packages/psutil/tests/test_system.py
- usr/lib/python3.9/site-packages/psutil/tests/test_testutils.py
- usr/lib/python3.9/site-packages/psutil/tests/test_unicode.py
- usr/lib/python3.9/site-packages/psutil/tests/test_windows.py
- usr/lib/python3.9/site-packages/psutil-5.9.8-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/psutil-5.9.8-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/psutil-5.9.8-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/psutil-5.9.8-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/psutil-5.9.8-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/psutil-5.9.8-py3.9.egg-info/top_level.txt
- usr/share/doc/psutil-5.9.8/CREDITS.bz2
- usr/share/doc/psutil-5.9.8/README.rst.bz2
- var/db/pkg/dev-python/psutil-5.9.8/BDEPEND
- var/db/pkg/dev-python/psutil-5.9.8/BUILD_TIME
- var/db/pkg/dev-python/psutil-5.9.8/CATEGORY
- var/db/pkg/dev-python/psutil-5.9.8/CBUILD
- var/db/pkg/dev-python/psutil-5.9.8/CFLAGS
- var/db/pkg/dev-python/psutil-5.9.8/CHOST
- var/db/pkg/dev-python/psutil-5.9.8/CONTENTS
- var/db/pkg/dev-python/psutil-5.9.8/COUNTER
- var/db/pkg/dev-python/psutil-5.9.8/CXXFLAGS
- var/db/pkg/dev-python/psutil-5.9.8/DEFINED_PHASES
- var/db/pkg/dev-python/psutil-5.9.8/DESCRIPTION
- var/db/pkg/dev-python/psutil-5.9.8/EAPI
- var/db/pkg/dev-python/psutil-5.9.8/FEATURES
- var/db/pkg/dev-python/psutil-5.9.8/HOMEPAGE
- var/db/pkg/dev-python/psutil-5.9.8/INHERITED
- var/db/pkg/dev-python/psutil-5.9.8/IUSE
- var/db/pkg/dev-python/psutil-5.9.8/IUSE_EFFECTIVE
- var/db/pkg/dev-python/psutil-5.9.8/KEYWORDS
- var/db/pkg/dev-python/psutil-5.9.8/LDFLAGS
- var/db/pkg/dev-python/psutil-5.9.8/LICENSE
- var/db/pkg/dev-python/psutil-5.9.8/NEEDED
- var/db/pkg/dev-python/psutil-5.9.8/PF
- var/db/pkg/dev-python/psutil-5.9.8/PROVIDES
- var/db/pkg/dev-python/psutil-5.9.8/RDEPEND
- var/db/pkg/dev-python/psutil-5.9.8/REQUIRES
- var/db/pkg/dev-python/psutil-5.9.8/SIZE
- var/db/pkg/dev-python/psutil-5.9.8/SLOT
- var/db/pkg/dev-python/psutil-5.9.8/USE
- var/db/pkg/dev-python/psutil-5.9.8/environment.bz2
- var/db/pkg/dev-python/psutil-5.9.8/psutil-5.9.8.ebuild
- var/db/pkg/dev-python/psutil-5.9.8/repository
package_cacheimage: ""
runtime:
  name: psutil
  version: 5.9.8
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Retrieve information on running processes and system utilization
  uri:
  - https://github.com/giampaolo/psutil https://pypi.org/project/psutil/
  license: BSD
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_pypy3?
      ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7? ( dev-lang/python:3.7
      ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
    IUSE: python_targets_python3_10 python_targets_pypy3 python_targets_python3_7
      python_targets_python3_9 python_targets_python3_8 python_targets_python2_7
    RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_pypy3?
      ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7? ( dev-lang/python:3.7
      ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-)]
    emerge.packages: dev-python/psutil
    kit: python-modules-kit
    original.package.name: dev-python/psutil
    original.package.slot: "0"
    original.package.version: 5.9.8
